/* stylelint-disable no-invalid-position-at-import-rule */
*,
*::after,
*::before {
  box-sizing: border-box;
  margin: 0;
  padding: 0;
}

a,
button {
  user-select: none;
}

body {
  margin: 0;
  font-family: "Nunito Sans", sans-serif;
  overflow-x: hidden;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

code {
  font-family: source-code-pro, Menlo, Monaco, Consolas, "Courier New",
    monospace;
}

@import "./App.css";
@import "./components/Homepage/Home/Home.css";
@import "./components/Homepage/Navbar/Navbar.css";
@import "./components/Homepage/Header/Header.css";
@import "./components/Homepage/Work/Work.css";
@import "./components/Homepage/Education/Education.css";
@import "./components/Homepage/Skills/Skills.css";
@import "./components/Homepage/Popup/Popup.css";

/* waves */
.ocean {
  height: 50px; /* change the height of the waves here */
  width: 100%;
  position: absolute;
  bottom: 0;
  left: 0;
  right: 0;
  overflow-x: hidden;
  transform: rotate(-180deg);

  position: absolute;
  bottom: -50px;
}

.wave {
  position: absolute;
  width: 200%;
  height: 100%;
  animation: wave 500ms -3s linear infinite;
  transform: translate3d(0, 0, 0);
  opacity: 0.8;
}

.wave:nth-of-type(2) {
  bottom: 0;
  animation: wave 500ms linear reverse infinite;
  opacity: 0.5;
}

.wave:nth-of-type(3) {
  bottom: 0;
  animation: wave 500ms -1s linear infinite;
  opacity: 0.5;
}

@keyframes wave {
  0% {
    transform: translateX(0);
  }
  50% {
    transform: translateX(-25%);
  }
  100% {
    transform: translateX(-50%);
  }
}

.click_me {
  background: #3498db;
  background-image: -webkit-linear-gradient(top, #3498db, #2980b9);
  background-image: -moz-linear-gradient(top, #3498db, #2980b9);
  background-image: -ms-linear-gradient(top, #3498db, #2980b9);
  background-image: -o-linear-gradient(top, #3498db, #2980b9);
  background-image: linear-gradient(to bottom, #3498db, #2980b9);
  -webkit-border-radius: 28;
  -moz-border-radius: 28;
  border-radius: 28px;
  font-family: Arial;
  color: #ffffff;
  font-size: 1rem;
  padding: 0rem;
  text-decoration: none;

  border: none;

  align-self: flex-end;
  margin-right: 3%;

  font-family: var(--mob-text-font);

  display: none;
  font-weight: bold;
}

.click_me:hover {
  color: #98c24d;
  cursor: pointer;
}

.resturnEX {
  width: 100%;

  display: flex;
  flex-direction: column;

  align-items: center;
  justify-content: center;
}

.secEX {
  padding-bottom: 4rem !important;
}
